package com.crm.rely.backend.util;

public class CountryUtil {

    public static boolean isCN(String country) {
        return "CN".equals(country);
    }

    public static boolean isTW(String country) {
        return "TW".equals(country);
    }

    public static boolean isHK(String country) {
        return "HK".equals(country);
    }

    public static boolean isMO(String country) {
        return "MO".equals(country);
    }

    public static boolean isCTHM(String country) {
        return isCN(country) || isTW(country) || isHK(country) || isMO(country);
    }

    public static boolean isChina(String country) {
        return "China".equals(country);
    }
}
